package com.qmth.teachcloud.report.business.bean.dto.query;

/**
 * @Description:
 * @Author: CaoZixuan
 * @Date:
 */
public class TBSchoolTeacherDto {
    private Long schoolId;
    private String teacherCode;
    private String teacherName;
    private Long orgId;

    public Long getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(Long schoolId) {
        this.schoolId = schoolId;
    }

    public String getTeacherCode() {
        return teacherCode;
    }

    public void setTeacherCode(String teacherCode) {
        this.teacherCode = teacherCode;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }
}
